[DM-Acquisition UTUIDataProvider_MapInfo]
MapName=DM-Acquisition
FriendlyName=Acquisition
PreviewImageMarkup=<Images:DM-Acquisition.Textures.menushot>
Description=Dosage: Adults, the elderly and young persons aged 16 and over, play twice every four hours with a glass of water. Repeat as required.
NumPlayers=2 to 4 players     Author: Slainchild